package com.nmgs.service;

import java.util.List;

public interface IntegralLevelMessageService {
   /**
    * 查询反馈记录
    * @param id
    * @param userId
    * @return
    */
   public List getList(String id, String userId);

   /**
    * 反馈记录提交
    * @param userId
    * @param positon
    * @param message
    * @return
    */
   public int commit(String userId, String positon,String message);
}
